登录  免费注册
当前位置:首页 > 漏洞详细信息

FusionPBX跨站脚本漏洞(CNVD-2019-43410)

 关注(0)  
CNVD-ID CNVD-2019-43410
公开日期 2019-12-03
危害级别 中 (AV:N/AC:M/Au:N/C:N/I:P/A:N)
影响产品 FusionPBX FusionPBX 4.4.1
CVE ID CVE-2019-19386
漏洞描述 FusionPBX是一款基于FreeSWITHC的开源企业IPPBX界面管理系统。

FusionPBX 4.4.1中的app/voicemail_greetings/voicemail_greeting_edit.php存在跨站脚本漏洞。攻击者可通过id和/或voicemail_id参数利用该漏洞注入任意Web脚本或HTML。
漏洞类型 通用型漏洞
参考链接 https://nvd.nist.gov/vuln/detail/CVE-2019-19386
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://github.com/fusionpbx/fusionpbx/commit/9e837fadecdd5199819a949b5b1bd84b19f716f2
厂商补丁 FusionPBX跨站脚本漏洞(CNVD-2019-43410)的补丁
验证信息 (暂无验证信息)
报送时间 2019-11-29
收录时间 2019-12-03
更新时间 2019-12-03
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论